@import url('https://fonts.googleapis.com/css2?family=Paytone+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Signika:wght@300;400;500;600;700&display=swap');

body{
	opacity: 0;
}
main{
	position: relative;
	margin-top: 5px;
	padding: 7px 3%;
	background: white;
	max-width: 1500px;
	margin-left: auto;
	margin-right: auto;
}
.cimlapFoRacs{
	display: grid;
	grid-template-columns: 70% 30%;
}
.cimlapRacsElso{
	display: grid;
	grid-template-columns: 60% 40%;
}
.baloldalTarto{
	margin-right: 10px;
}
.cimlapSzalagCim{
	background: blue;
	margin: 0px 5px 5px 5px;
	padding: 5px;
	font-family: 'Paytone One', sans-serif;
	color: white;
	font-size: 22px;
	line-height: 1;
	user-select: none;
}
.tarto{
	margin: 0px 5px;
}
.nagykepRovatNev{
	position: absolute;
	color: white;
	transform: translateY(-110%);
	z-index: 15;
	padding: 0px 5px;
	font-size: 13px;
	transition: 0.5s;
	max-width: 70%;
}

.listasCimCimke{
	position: relative;
	display: inline-block;
	float: left;
	color: white;
	padding: 0px 3px;
	font-size: 12px;
	transition: 0.5s;
	margin-right: 3px;
	user-select: none;
}
.listasCimCimsor{
	position: relative;
	color: white;
	padding: 0px 5px;
	font-size: 13px;
	transition: 0.5s;
}
.cimlapiKep{
	width: 100%;
	z-index: 10;
	position: relative;
	transition: 0.5s;
	object-fit: cover;
	display: block;
	width: 100%;
	height: 100%;
}
.kattinthatoKepFeketeHatter{
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 1;
	background: black;
	z-index: 1;
}
.kattinthatoKepTarto{
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 3px;
}
/* .cimlapKisKep .kattinthatoKepTarto{ */
/* 	height: 160px; */
/* } */
article:hover .cimlapiKep{
	opacity: 0.8
}
article:active .cimlapiKep{
	opacity: 0.6;
}
article{
	cursor: pointer;
	user-select: none;
	display: inline-block;
	width: 100%;
}
.listasCikkek{
	margin-bottom: 10px;
}
a{
	color:inherit !important;
	font-weight:inherit !important;
	text-decoration: inherit !important;
}
h2, h3, h4, h5{
	display: inline-block;
	/*font-family: 'Paytone One', sans-serif;*/
	font-family: 'Signika', sans-serif;
	font-weight: 900;
	transition: 0.5s;
	line-height: 1.05 !important;
	margin-bottom: 0px !important;
}
.oldalUjsagcikkTarto:hover h2, .oldalUjsagcikkTarto:hover h3, .oldalUjsagcikkTarto:hover h4{
	color: #006bb3;
}
.oldalUjsagcikkTarto:active h2, .oldalUjsagcikkTarto:active h3, .oldalUjsagcikkTarto:active h4{
	color: #003d66;
}
h3{
	border-left: 5px solid blue;
	padding-left: 5px;
}
h4{
	font-size: 20px !important;
	display: block;
}
.h4Megjegyzes{
	font-size: 13px;
	line-height: 1.1;
	color: #0099ff;
	transition: 0.5s;
	line-height: 1.2;
	font-size: 15px;
}
.h2Megjegyzes{
	font-size: 16px;
	line-height: 1.1;
	color: #0099ff;
	transition: 0.5s;
}
h5{
	font-size: 15px !important;
}


.aktualisTarto{
	border-left: 5px solid Lime;
	padding-left: 10px;
	display: inline-block;
	width: 100%;
}
.oldalReszTarto{
	padding-left: 10px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}
.aktualisReszHeader{
	background: Lime;
	margin-left: -10px;
	font-size: 25px;
	font-family: 'Paytone One', sans-serif;
	color: white;
	font-weight: 100;
	padding: 5px;
	user-select: none;
}
.oldalReszHeader{
	margin-left: -10px;
	font-size: 25px;
	font-family: 'Paytone One', sans-serif;
	color: white;
	font-weight: 100;
	padding: 5px;
	user-select: none;
}
.aktualisCikk{
	margin-top: 10px;
	position: relative;
}
.aktualisCikkLink>h4, .aktualisCikkLink>.h4Megjegyzes{
	color: Lime !important;
}
.aktualisCikkLink:hover h4{
	color: #00b300 !important;
}
.aktualisCikkLink:active h4{
	color: #006600 !important;
}



.cimlapKiskepRacs{
	display: grid;
	grid-template-columns: 33.3% 33.3% 33.3%;
}
.cimlapKisKep{
	margin-bottom: 10px;
}
.cimlapSokcikkKetOszlopban{
	margin-top: 10px;
	display: grid;
	grid-template-columns: 50% 50%;
}
.kiemeltCikkTarto{
	margin-bottom: 10px;
}
footer{
	width: 90%;
	margin: 10px 5%;
	border-top: 5px solid blue;
	padding: 10px;
}
.footerKozep{
	text-align: center;
}
.footerLink{
	padding: 0px 5px;
	margin: 0px 5px;
}
.footerLinkTarto{
	text-align: center;
	margin-top: 5px;
}

/*Reszponzivitás*/
.felsoHarmadikOszlop{
	display: none;
}
.felsoHarmadikOszlopElem{
	margin-bottom: 10px;
}
@media only screen and (min-width: 1700px) {
	/*.cimlapFoRacs{
		display: grid;
		grid-template-columns: 80% 20%;
	}
	.cimlapRacsElso{
		display: grid;
		grid-template-columns: 45% 23% 32%;
	}*/
	.felsoHarmadikOszlop{
		display: block;
	}
	.elsoKepesSor{
		display: none;
	}
}
@media only screen and (max-width: 1000px) {
	.cimlapRacsElso{
		display: block;
	}
}

.aktualisAjanlo{
	border-left: 5px solid Lime;
	border-right: 5px solid Lime;
	margin-top: 10px;
	display: none;
}
.aktualisAjanlo>h1{
	margin-left: 0px !important;
}
.aktualisAjanlo>article{
	width: 98%;
	margin-left: 1%;
}
.tobbAktualisGomb{
	padding: 5px;
	margin: 10px 15px;
	text-align: center;
	user-select: none;
	cursor: pointer;
	transition: 0.5s;
	display: block;
}
@media only screen and (max-width: 600px) {
	.cimlapRacsElso{
		display: block;
	}
	.cimlapFoRacs{
		display: block;
	}
	.baloldalTarto{
		margin-right: 0px;
	}
	h2{
		font-size: 1.7rem !important;
	}
	.aktualisAjanlo{
		display: block;
	}
}
@media only screen and (max-width: 800px) {
	.cimlapKiskepRacs{
		display: block;
	}
	.cimlapSokcikkKetOszlopban{
		display: block;
	}
}